## gadap 2.0

=== debian/changelog ===
gadap (2.0-2) unstable; urgency=medium

  * Standards-Version: 3.9.5
  * Use debhelper COMPAT=9  so depend on debhelper >= 9
  * Add watch file

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 18 Dec 2013 19:47:20 +0000

gadap (2.0-1) unstable; urgency=low

  * Add pkg-config file. Get gadap-config to derive its data from it,
    so that its multarch-correct.
  * Initial release. (Closes: #646433).

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 25 Jan 2012 10:23:26 +0100
