=== debian/control ===
Source: gadap
Section: science
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), libdap-dev,automake, autoconf, libcurl4-gnutls-dev | libcurl-dev, libxml2-dev, dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://www.iges.org/grads/gadoc/supplibs.html

Package:libgadap-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Development and static libraries for GADAP
 Gadap provides in-situ access to OpeNDAP data for GrADS, the
 Grid Analysis and Display System. 
 This package provides development headers and static libraries for GADAP.
