=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

DESTDIR:=`pwd`/debian/tmp/
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
LIBDIR:=/usr/lib/$(DEB_HOST_MULTIARCH)

# The magic debhelper  rule
%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install
	rm debian/libgadap-dev/usr/bin/test
	dh_install -p libgadap-dev gadap.pc $(LIBDIR)/pkgconfig
